@charset "utf-8";
/* CSS Document */
/*
Site Created By : Digital Eye Design Studio : http://digitaleye.net.au/ 
Designers : Ron & Akbar 
*/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{padding:0;margin:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}
fieldset, img{border:0;padding:0px;margin:0px;}
a{outline:none;padding:0;margin:0;border:0;text-decoration:none; color:#FF010A;}
a:hover{text-decoration:none; color:#333}
a img{border:none;}
input{outline:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#6b675b;background:#FFFFFF;border:1px solid #e8e7e7;}
select, textarea{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#6b675b;background:#fdfdfd;border:1px solid #e8e7e7;}
h1{font-size:23px;}
h2{font-size:20px;font-weight:normal;}
h3{font-size:14px;font-weight:bold;}
h4{font-size:13px;font-weight:bold;}
p{line-height:22px;}
ul{list-style-position:outside;}
ul, li{list-style-type:none; list-style-position:outside;}
html, body{height:101%;}
body{background:url(../img/body_bg.jpg) repeat-x top center; margin:0; padding:0; font-family:Arial, Helvetica ;font-size:14px;color:#646464;height:101%;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
h2.com_head{color:#FF010A; display:block;font-size:27px;line-height:100%;margin:0 0 10px;padding:0;text-transform:uppercase;}
/* structure */
.center_wrap{width:960px; margin:0 auto; padding:0;}
/* top header */
.top_header{margin:0; padding:0; height:227px; overflow:hidden;}
.logo{width:393px; height:172px; margin:61px 0 0; padding:0;}
.header_right{overflow:hidden; min-width:496px; margin:0; padding:0;}
.facebook_ico{display:block; width:41px; height:43px; margin:17px 0 0; padding:0; float:right;}
/* main navigation */ 
.main_nav{width:477px; height:68px; background:url(../img/main_nav.png) no-repeat; margin:63px 0 0; padding:0;}
*:first-child+html .main_nav{float:right;}
.main_nav ul{display:block; margin:0; padding:0 ;}
.main_nav ul li{display:inline; float:left; margin:0; padding:0 22px;}
.main_nav ul li a{display:block; float:left; margin:0; padding:18px 0 35px; font-size:15px; text-transform:uppercase; color:#fff9ae; font-weight:bold;}
.main_nav ul li a.select_nav{background:url(../img/select_nav.png) no-repeat 50% 24px; color:#fff;}
.main_nav ul li a:hover{background:url(../img/select_nav.png) no-repeat 50% 24px; color:#fff;}
/* main banner area */ 
.main_banner{width:100%; height:406px; background:url(../img/banner_outer.jpg) no-repeat center top}
.inner_banner img.thumb{width:333px; height:386px; float:left; display:block; margin:0 42px 0 0; padding:0;}
.inner_banner .des{overflow:hidden;}
h2.banner_header{display:block; margin:0; padding:0}
.desc_cont{padding:19px 0 0 76px;}
.desc_cont h2.des_head{font-size:15px; font-weight:bold; line-height:100%; margin:0; padding:0 0 5px; color:#ee1f65;}
.desc_cont p{margin:0; padding:0; line-height:19px; color:#7c7c7c; padding:0 0 20px;}
/* main cont */ 
.main_cot{margin:0 auto; padding:23px 0 43px ; overflow:hidden; min-height:500px;}
.main_cot .left_area{width:447px;}
.main_cot .left_area p{margin:0; padding:0 ; line-height:18px;}
.main_cot .left_area h2{font-size:27px; color:#000 ; line-height:30px; text-transform:uppercase; margin:0; padding:0 0 7px}
.pink{color:#ee1f65;}
.right_area .special{width:500px;}
.special{background:#ee1f65 url(../img/special_shadow_bg.jpg) no-repeat bottom center; overflow:hidden; min-height:262px;}
*html .special{height:expression( this.scrollHeight < 263 ?"264px":"auto");}
h2.spec_head{color:#981b45; font-size:34px; font-weight:bold; margin:0; padding:0;}
h2.spec_head img{margin:32px 0 0 13px; padding:0 0 12px;; display:block;}
.des{overflow:hidden;}
.right_area .special img.thumb{display:block; float:right; margin:0; padding:0;}
.right_area .special .des{float:left;}
.right_area .special .des h2{ float:left;}
.right_area .special .des p{clear:both; margin-left:13px; font-size:22px; color:#fff795;}
a.more{font-size:17px; color:#fff; margin:17px 13px; padding:0;}
a.more:hover{color:#fff795;}
/*tabbed menu */
.tabs{display:block; margin:0; padding:0;}
.tabs li{display:inline; float:left; margin:0; padding:0 5px;}
.tabs li a{ background:url(../img/tabs_menu.jpg) no-repeat bottom left; display:block; float:left; line-height:45px; text-align:center; width:79px; height:49px; color:#fff; font-weight:bold; font-size:18px}
.tabs li a:hover{color:#faf4a3;}
.tabs li a.active{background:url(../img/tabs_menu.jpg) no-repeat top left; color:#faf4a3;}
/* tabbed contents */
.content {clear:both;padding:20px 0 ; overflow:hidden;}
img.tabb_banner{display:block; margin:0 0 12px; padding:0; overflow:hidden;}
/* table blocks */
.left_blocks{width:430px; margin:0; padding:0}
.right_blocks{width:430px; margin:0; padding:0;}
.right_blocks .single_blocks{padding:0 7px 20px 0}
.single_blocks{padding:0 0 20px 0; margin:0 ; overflow:hidden; }/*border-bottom:10px solid #000;*/
.single_blocks h2.com_head{font-size:27px ; color:#FF010A; line-height:100%; margin:0 0 10px; padding:0; display:block; text-transform:uppercase;}
.mytable{margin:0; padding:0; border-collapse:collapse;}
.mytable td{ padding:5px 0 ; font-size:14px; color:#060505; text-transform:uppercase; border-bottom:1px solid #EFEEEE;}
td.category{width:323px; text-align:left !important;}
td.price_cell{width:97px; text-align:right !important;}
.mytable tr:hover{background:#FCF5F8; cursor:pointer;}
.black{color:#000!important;}
.single_blocks h2.normal{ font-size:23px; text-transform:uppercase; text-align:center;}
/* expandable buttons */ 
.btns{margin:0; padding:0;}
.btns a, .btns a span{display:block; float:left; line-height:42px; height:42px; cursor:pointer;}
.btns a{background:url(../img/clck_btn_left.jpg) no-repeat top left; color:#fff; padding-left:28px; font-size:18px; }
.btns a span{background:url(../img/clck_btn_right.jpg) no-repeat top right;  padding-right:43px; }
.btns a:hover{background:url(../img/clck_btn_left.jpg) no-repeat bottom left; color:#fff;}
.btns a:hover span{background:url(../img/clck_btn_right.jpg) no-repeat bottom right; color:#fff;}
/*wedding blocks */
.wed_small_blocks {width:265px; overflow:hidden; margin:0 ; padding:0;}
.big_blocks{width:345px !important;}
.wed_small_blocks .single_blocks img.thumb{ text-align:center; margin-bottom:15px; padding:0;}
/* contact form area*/
.cont_form {margin:0 0 13px;overflow:hidden;padding:0 0 17px;width:544px;}
.cont_form form {display:block;margin:0;padding:0;}
.cont_form form p {display:block;margin:0;padding:0 0 20px;}
label.label_txt {color:#2F302F;display:block;font-size:14px;margin:0;padding:0 0 10px;text-transform:uppercase;width:250px;}
input.txt_box {background:none repeat scroll 0 0 #EFEFEF;border:1px solid #DDDDDD;color:#333333;display:block;font-size:12px;padding:10px;width:510px;}
input.sub_btn {background:url(../img/submit_btn.gif) no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;display:block;float:left;height:36px;margin-right:8px;width:102px;}
input.reset_btn {background:url(../img/reset_btn.gif) no-repeat scroll 0 0 transparent;border:medium none;cursor:pointer;display:block;float:left;height:36px;width:102px;}
textarea.text_area_box  {background:none repeat scroll 0 0 #EFEFEF;border:1px solid #DDDDDD;height:115px;margin:0;padding:10px;width:510px;}
.border_blocks{padding:0 0 10px; border-bottom:1px solid #D5D5D5; margin-bottom:10px;}
.addre_area{width:410px; margin:0; padding:0 0 0 3px; overflow:hidden; background:url("../img/contact_us_bg.gif") no-repeat scroll left top transparent;}
.addre_area p{padding:0 15px 10px;}
.addre_area h2.com_head{padding-left:10px;}
/* footer section */
.footer_area{width:100%; height:158px; background:url(../img/footer_texture.jpg) repeat; border-top:1px solid #d80f53;}
.my_web{display:block; padding:80px 0 0; color:#fff; font-size:13px; margin:0;}
/* footer nav */
.footer_nav{display:block; margin:0; padding:80px 0 0 ;  color:#fff; }
.footer_nav li{display:inline; margin:0 ; padding:0 3px; font-size:12px; }
.footer_nav li a{color:#fff; display:inline-block; line-height:22px  }
.footer_nav li a:hover{color:#fff795;}
.footer_nav li.sit_build{margin-left:65px;}
.footer_nav li a.dig_icon{ height:22px; background:url(../img/my_web.jpg) no-repeat 62px 0; padding-right:32px;}
.footer_nav li a.dig_icon:hover{background:url(../img/my_web.jpg) no-repeat 62px bottom;}
